Bug 315391 - EUS: Taxonomy changes for SDC
EUS: Taxonomy changes for SDC
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
John Sanda
:
Depends On:
Blocks: 253920
  Show dependency treegraph
 
Reported: 2007-10-02 10:04 EDT by Grant Gainey
Modified: 2007-12-10 09:37 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 09:37:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Grant Gainey 2007-10-02 10:04:19 EDT
Changes to SDC driven by the additional Taxonomy data-model info
Comment 1 Grant Gainey 2007-10-12 14:59:57 EDT
SDC now shows Relase/Custom/Additional/Release BETA/Addition BETA segments
Comment 2 Grant Gainey 2007-10-18 11:26:39 EDT
TEST PLAN:
- Log in
- Choose a system
- Choose channel subscriptions
EXPECTED:
the page has stanzas as mentioned in comment #1 above
Comment 3 John Sanda 2007-10-22 16:40:07 EDT
Verified in webqa.

Note You need to log in before you can comment on or make changes to this bug.